LABINVENT (Inventirap) - Evolution #5087
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******

MATERIEL - Gérer le passage de fournisseur a fournisseur_id avec une requete sql

06/02/2017 06:27 pm - Etienne Pallier

Status: Fermé Start date: 06/02/2017
Priority: Normal Due date:

Assignee: Etienne Pallier % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.6.x Spent time: 0.00 hour
Description

BD:

Inclure (dans cet ordre) ces requetes au tout DEBUT de la requete sql LATMOS (juste aprés le TRANSACTION)

1) populer la table fournisseurs : faire requete sql pour recup les noms fournisseurs existants dans materiels.fournisseurs, et les

ajouter dans la table fournisseurs

2) ajouter un champ materiels.fournisseur_id

3) relier les materiels.fournisseur_id a fournisseur.id quand les noms correspondent

)
4) supprimer le champ materiels.fournisseur (seul materiels.fournisseur_id doit rester)
)

5) modifier la requete sql LATMOS en conséquence (supprimer le ALTER CHANGE fournisseur fournisseur_id par exemple...)

History

#1 - 06/07/2017 04:53 pm - Etienne Pallier

- Assignee changed from Thibaud Ajas to Etienne Pallier

- % Done changed from 0 to 100

#2 - 06/07/2017 04:53 pm - Etienne Pallier
- Status changed from Nouveau to Fermé

05/14/2024

1/1




